version: 1.62.0
files:
  - url: TheiaIDE-1.62.0-arm64-mac.zip
    sha512: MowTiIBHUfiw0z/nUrBJz6bbJBavbU1CeCSlvt/omN3EvDkVbYSiOppDxZb0BckDOxXnI05hzIkUprGhp9ubcA==
    size: 378564010
  - url: TheiaIDE.dmg
    sha512: H51I49ZiMzWtWFxOEHBFKBNnHHbTQ+vOCYpfnfB8tTyWcQEB5Zu7XGkb9+tCrIs0brOLDF80RCTdEZJQmc5+9w==
    size: 410144782
path: TheiaIDE-1.62.0-arm64-mac.zip
sha512: MowTiIBHUfiw0z/nUrBJz6bbJBavbU1CeCSlvt/omN3EvDkVbYSiOppDxZb0BckDOxXnI05hzIkUprGhp9ubcA==
releaseDate: '2025-05-28T13:23:43.559Z'
